Subject: [bug#38640] [PATCH] Add ripgrep and many rust dependencies

From: John Soo <[email-masked]>
Date: Sat, 21 Dec 2019 04:18:28 +0000

Oh I found out that rust-serde-test-1.0 had a hash mismatch. Here is the
fix.